## org.jgroups.blocks
Class ReplicatedTree.Node

    java.lang.Object
      org.jgroups.blocks.ReplicatedTree.Node

All Implemented Interfaces:
  java.io.Serializable

Enclosing class:
  ReplicatedTree

    public static class ReplicatedTree.Node

extends java.lang.Object
implements java.io.Serializable

See Also:
  Serialized Form

Method Summary
`java.lang.Object` `clone()`
`java.lang.String` `toString()`

Methods inherited from class java.lang.Object
`equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Method Detail

### toString

    public java.lang.String toString()

  Overrides:
    `toString` in class `java.lang.Object`

### clone

    public java.lang.Object clone()
                           throws java.lang.CloneNotSupportedException

  Overrides:
    `clone` in class `java.lang.Object`
  Throws:
    `java.lang.CloneNotSupportedException`

Copyright © 1998-2009 Bela Ban / Red Hat. All Rights Reserved.